#include "Servo.h"               // 서보모터를 사용하기 위한 헤더파일 호출
Servo LKservo;                  // 서보모터 객체 선언
#define servo_motor 3            // 서보모터 Signal 핀, 아두이노 우노 보드 디지털 3번 핀에 연결
void setup()  // 초기화
{
  LKservo.attach(servo_motor);  // 서보모터 핀 설정
  LKservo.write(0);  // 서보모터 초기값 90도 설정
}
void loop() // 무한루프
{
  unsigned int i = 0;
  for(i = 0; i<180; i++)
  {
    LKservo.write(i);
    delay(10);
  }
    for(i = 180; i>0; i--)
  {
    LKservo.write(i);
    delay(10);
  }
}
